{{- define "elasticsearchExporter" -}}
replicaCount: {{ get (include "stacklight.replicas" . | fromYaml) "elasticsearchExporter" }}
es:
  uri: http://opensearch-master:9200
image:
  {{- include "stacklight.getImage" (dict "root" . "image" "elasticsearchExporter") | nindent 2 }}
{{- include "stacklight.resources" (dict "inTplValues" .Values "service" "elasticsearchExporter") }}
{{- include "stacklight.nodeSelector" (dict "inTplValues" .Values "service" "elasticsearchExporter") }}
{{- include "stacklight.tolerations" (dict "inTplValues" .Values "service" "elasticsearchExporter") }}
{{- end }}
