{{- define "prometheus.nginxExporter" -}}

image:
  {{- include "stacklight.getImage" (dict "root" . "image" "prometheusNginxExporter") | nindent 2 }}
{{- include "stacklight.resources" (dict "inTplValues" .Values "service" "nginxExporter") }}
{{- if .Values.nodeSelector.component.prometheusNginxExporter }}
nodeSelector:
  {{ toYaml .Values.nodeSelector.component.prometheusNginxExporter | nindent 2 }}
{{- end }}
{{- include "stacklight.tolerations" (dict "inTplValues" .Values "service" "prometheusNginxExporter") }}
{{- end }}
